Subject: (urth) AE&c III

From: Charles Dye <raster at highfiber.com>
Date: Mon, 09 Nov 1998 13:10:58 +0000

I've gratefully received your latest, Mantis.  Thanks.  I take
it Father Inire helped with the cover.

On page 5, under "Book of the New Sun" you mention the idea that
Severian has read Canog's "Book of the New Sun" before living and
helping to compose it.

Part of Severian's own autobiographical writings also almost certainly
appear in the brown book, "Wonders of Urth and Sky."  In Chapter XXVIII
of "The Claw of the Conciliator" there's a scene where he's idly
watching the wind riffle the pages of the brown book, and mentions some
of the phrases that strike his eye.  One of them is "by noyade" from
Chapter XXIX of "The Sword of the Lictor."  Cheers.

raster at highfiber.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/